RubyGems Navigation menu

spree_api_v1 4.5.0

Add (optional) extension description here

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 4.5.0 - December 01, 2022 (50,5 KB)

Runtime Dependencies (4):

rabl ~> 0.14, >= 0.14.2
responders >= 0
spree >= 4.4.0.rc1

Requisitos:

none

Donos:

Pushed by:

Autores:

  • You

SHA 256 checksum:

ad72ddd2ffd39cafaef4e5f831ade407229fc60ad454110fa8c4f6919f5cf183

Total de downloads 15.750

Desta versão 15.750

Licença:

BSD-3-Clause

Versão Requerida do Ruby: >= 2.5

Links: